Subject: Re: bug#8681: 23.3; (gnus-face-from-file ...) bug in Gnus v5.13 on GNU Emacs 23.3.1 (i386-mingw-nt5.1.2600) on Windows XP Professional, Service Pack 3

From: "Benjamin L. Russell" <[email-masked]>
Date: Thu, 30 Jun 2011 10:45:46 -0700 (PDT)

Lars Magne Ingebrigtsen <[email-masked]> wrote:

> Could you eval this?
> 
> (gnus-shell-command-to-string
> "convert -scale 48x48! c:/some/image.jpg -colors 10
> png:-")

This is the output from Emacs:

----- output begins immediately after this line -----
Debugger entered--Lisp error: (void-function gnus-shell-command-to-string)
  (gnus-shell-command-to-string "convert -scale 48x48! c:/butterflyLang.jpg -colors 10 png:-")
  eval((gnus-shell-command-to-string "convert -scale 48x48! c:/butterflyLang.jpg -colors 10 png:-"))
  eval-expression((gnus-shell-command-to-string "convert -scale 48x48! c:/butterflyLang.jpg -colors 10 png:-") nil)
  call-interactively(eval-expression nil nil)
----- output ends immediately before this line -----

-- Benjamin L. Russell

--- On Fri, 7/1/11, Lars Magne Ingebrigtsen <[email-masked]> wrote:

> From: Lars Magne Ingebrigtsen <[email-masked]>
> Subject: Re: bug#8681: 23.3; (gnus-face-from-file ...) bug in Gnus v5.13 on GNU Emacs 23.3.1 (i386-mingw-nt5.1.2600) on Windows XP Professional, Service Pack 3
> To: "Benjamin L. Russell" <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked], [email-masked]
> Date: Friday, July 1, 2011, 1:37 AM
> "Benjamin L. Russell" <[email-masked]>
> writes:
> 
> >> (shell-command "convert -scale 48x48!
> c:/some/image.jpg
> >> -colors 10 png:-")
> >
> > I had to send another response because I didn't see
> your correction
> > until after I had sent the first reply; I'm rushing to
> meet a deadline
> > in 14.5 hours.
> >
> > Same evaluation:  another PNG file.
> 
> Could you eval this?
> 
> (gnus-shell-command-to-string
> "convert -scale 48x48! c:/some/image.jpg -colors 10
> png:-")
> 
> -- 
> (domestic pets only, the antidote for overdose, milk.)
>   bloggy blog http://lars.ingebrigtsen.no/
>